<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>16.title</key>
	<string>智能大小写子字符串</string>
	<key>6DZ-ad-yVz.title</key>
	<string>清除搜索历史</string>
	<key>6Px-6a-JTm.title</key>
	<string>不区分大小写的子字符串</string>
	<key>C2V-dA-zRG.title</key>
	<string>不区分大小写的正则表达式</string>
	<key>IJN-DB-LJ2.title</key>
	<string>区分大小写的子字符串</string>
	<key>s1o-x7-jkk.title</key>
	<string>区分大小写的正则表达式</string>
</dict>
</plist>
